{% extends "base.html" %}
{% import "macros.html" as macros %}

{% block title %}{{ app.name }} – {{ "Apps for GNOME"|t }}{% endblock title %}

{% block content %}

    <section>
        <h1>{{ app.name }}</h1>

        <h2>{{ "Releases"|t }}</h2>

        {% for release in app.releases %}
            <h3>{{ release.version }}</h3>

            {% if release.date.is_some() %}
                <p><small>{{ release.locale_date|option_to_string }}</small></p>
            {% endif %}

            {{ release.description|safe }}
        {% endfor %}
    </section>

{% endblock content %}
